{
  "load_extensions": {
    "nbextensions_configurator/config_menu/main": true,
    "hinterland/hinterland": true,
    "jupyter_tabnine/main": true,
    "jupyter-js-widgets/extension": true,
    "contrib_nbextensions_help_item/main": true
  }
}